Subject: [492] dir doesn't work..

From: [email-masked] (John Chen)
Date: Wed, 28 Sep 1994 19:24:38 -0500 (CDT)

Hi,

Thanks to all who emailed me a solution to the "real user not able to log
in" problem.  Now anonymous logins work!  

However, I seem to have another problem now--after I log in as
anonymous I type dir and I'd get nothing, but when I log in as a real
user I get the ls -lgA type listing when I type dir.  'ls' works fine by
itself, and lists the directory.  I have put a 'ls' in ~ftp/bin, and
made it 111.  What might be wrong?  This is on a r/s6000 aix 3.2.5.
Thanks much again for your help.

-- 
John Chen
[email-masked]
Be happier.